Support » Plugin: Sendy Elements » Getting error with Elementor Pro 2.9 Update

  • Resolved Dave

    (@orlandoix)


    With the Elementor 2.9 Pro update. I’m getting an error when submitting the form with Sendy. I made no changes to any settings.

    The error is across all my websites using the Sendy Elements Plugin.

    I have one website that I haven’t updated to 2.9 yet and it works fine. So there is a conflict somewhere.

    • This topic was modified 6 months, 1 week ago by Dave.
    • This topic was modified 6 months, 1 week ago by Dave.

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Getting error with Elementor Pro 2.9 Update’ is closed to new replies.